body {
    margin: 0;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    /* width: 100%; */
}

p,
blockquote {
    font-size: .9em;
    line-height: 1.6em;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.container {
    text-align: center;
    padding: .8em 1.2em;
}

.logo {
    width: 130px;
}

.hide-mobile {
    display: none;
}

header {
    display: flex;
    justify-content: space-between;
}

.menu {
    width: 25px;
    margin-top: 45%;
}

.server {
    width: 75%;
    margin: 1.2em auto 2em 25%;
}

h1,
.subhead {
    position: relative;
    z-index: 3;
}

.subhead {
    font-size: 1.1em;
}

.blue-container::before {
    content: "";
    width: 40px;
    height: 40px;
    background: #00C2FF;
    position: absolute;
    top: -39px;
    right: 0;
    z-index: -2;
}

.blue-container::after {
    content: "";
    width: 80px;
    height: 80px;
    background: #fff;
    top: -80px;
    position: absolute;
    right: 0;
    border-radius: 50%;
    z-index: -1;
}

.blue-container {
    /* width: 100%; */
    background: #00C2FF;
    color: #fff;
    margin-top: 15px;
    padding: 4em 2em;
    border-top-left-radius: 40px;
    transform: skewY(-2deg);
}

.blue-container ul {
    transform: skewY(2deg);
}

.blue-container ul li {
    margin-bottom: 3em;
}

.blue-container ul li p {
    padding: .5em;
}

.blue-container img {
    width: 14%;
}

.blue-container ul li:nth-child(3) img {
    width: 8%;
}

.grey-container {
    background: #f2f2f2;
    margin-top: -3%;
    padding: 4em 0 2em;
}

.grey-container ul li:first-child {
    margin-bottom: 2em;
}

figure {
    margin: 0;
    padding: 0;
}

figcaption {
    font-weight: bold;
    color: #00C2FF;
}

h2 {
    margin-top: 7%;
}

.cta {
    background: #00c280;
    width: calc(100%-1em);
    display: block;
    color: #fff;
    border-radius: 20px;
    padding: .5em;
    text-decoration: none;
    font-size: 1.5em;
    margin: 3% auto 7%;
    position: relative;
    z-index: 4;
}

.footer-container {
    width: 100%;
    color: #fff;
    background: #3D444A;
    padding: 3em 0;
    border-top-right-radius: 40px;
    transform: skewY(2deg);
}

.footer-container .container {
    transform: skewY(-2deg);
}

.footer-container::before {
    content: "";
    width: 40px;
    height: 40px;
    background: #3D444A;
    top: -39px;
    position: absolute;
    left: 0;
    z-index: -2;
}

.footer-container::after {
    content: "";
    width: 80px;
    height: 80px;
    background-color: #fff;
    position: absolute;
    z-index: -1;
    top: -80px;
    left: 0;
    border-radius: 50%;
}

ul.footer-links {
    margin: 0 auto;
}

ul.footer-links li {
    display: inline-block;
}

ul.footer-links li a {
    color: #9d9d9d;
    font-size: .8em;
}

nav ul {
    position: fixed;
    width: 60%;
    top: 0;
    right: 0;
    height: 100%;
    text-align: left;
    z-index: 7;
    background-color: rgb(36, 41, 44);
    padding-top: 3em;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 1em 2em;
    background-color: rgb(49, 55, 59);
}

nav ul li a:hover {
    background-color: rgb(65, 73, 78);
}

.exit-btn {
    margin-bottom: 1em;
    margin-top: -1.3em;
    text-align: right;
    padding: 0 1.4em;
}

.exit-btn img {
    width: 15px;
    cursor: pointer;
}

@media only screen and (min-width:659px) {
    .server {
        width: 50%;
    }
    h1 {
        font-size: 3em;
        margin: 0;
    }
    .subhead {
        font-size: 1.4em;
        margin-bottom: 12%;
    }
    .blue-container {
        margin: 0;
    }
    .blue-container img {
        width: 20%;
    }
    .blue-container ul li:nth-child(3) img {
        width: 11%;
        margin-top: 0px;
    }
    .blue-container ul {
        display: flex;
    }
    .grey-container ul {
        display: flex;
    }
}

@media only screen and (min-width:1024px) {
    .cta {
        width: 50%;
    }
    .container {
        width: 80%;
        margin: 0 auto;
    }
    .show-desktop {
        display: block;
        margin: 0 auto 13% auto;
    }
    .hide-desktop {
        display: none;
    }
    nav ul {
        position: inherit;
        width: auto;
        background: none;
        height: auto;
        display: flex;
        padding-top: 0;
    }
    nav ul li {
        float: left;
    }
    nav ul li a {
        color: black;
        text-align: right;
        padding: 1em 2em;
        background-color: inherit;
    }
    nav ul li a:hover {
        background-color: inherit;
    }
    .scroll {
        width: 30px;
        animation: move 1s infinite alternate;
    }
    @keyframes move {
        from {
            transform: translateY(0px);
        }
        to {
            transform: translateY(20px);
        }
    }
}